/*     195648 : 공백      */
.solid_line__195648__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__195648__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__195648__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__195648__ {height:50px}
}

/*     195649 : 타이틀 텍스트      */
.title__195649__ {font-size:0}
.title__195649__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__195649__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__195649__.style_top p {padding-top:10px}
.title__195649__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__195649__.style_right p {padding-right:14px}
.title__195649__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__195649__.style_bottom p {padding-bottom:12px}
.title__195649__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__195649__.style_left p {padding-left:14px}
.title__195649__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__195649__.style_circle1 p {padding-left:18px}
.title__195649__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__195649__.style_circle2 p {padding-left:18px}
.title__195649__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__195649__ p {font-size:40px}
	.title__195649__.style_top p:before {width:40px}
	.title__195649__.style_right p:before {height:40px}
	.title__195649__.style_bottom p:before {width:40px}
	.title__195649__.style_left p:before {height:40px}
}

/*     195650 : 장문 텍스트      */
.textarea__195650__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__195650__ p {font-size:16px}
}

/*     195651 : 버튼      */
.button__195651__ {font-size:0}
.button__195651__ a {
	display:inline-block;margin:0;padding:10px 30px;
	border:1px solid #ff6c39;border-radius:0px;background:#ff6c39;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__195651__.style_line a {background:transparent;color:#ff6c39}

@media all and (min-width:1024px){
	.button__195651__ a {font-size:15px}
}

/*     199064 : 한줄 텍스트      */
.text__199064__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}
.text__199064__ p a {color:#000000; text-decoration:none;}

@media all and (min-width:768px){
	.text__199064__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__199064__ p {font-size:28px;}
}

/*     199065 : 한줄 텍스트      */
.text__199065__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#DD533B; letter-spacing:0; line-height:1.4em;
}
.text__199065__ p a {color:#DD533B; text-decoration:none;}

@media all and (min-width:768px){
	.text__199065__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__199065__ p {font-size:28px;}
}

/*     199066 : 공백      */
.solid_line__199066__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__199066__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__199066__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__199066__ {height:0px}
}

/*     199067 : 장문 텍스트      */
.textarea__199067__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__199067__ p {font-size:15px}
}

/*     198218 : 타이틀      */
.title__198218__ {}
.title__198218__ p {
	position:relative; margin:0; padding:0; font-size:20px; font-weight:bold;
	color:#000000; letter-spacing:-.03em; line-height:1.6em;
}
.title__198218__ p:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; width:100%; height:1px; background:#dddddd;}
.title__198218__ p span {display:inline-block; position:relative; z-index:10; padding:0 15px; background:#ffffff; vertical-align:top;}

@media all and (min-width:768px){
	.title__198218__ p {font-size:22px;}
	.title__198218__ p span {padding:0 20px;}
}

@media all and (min-width:1024px){
	.title__198218__ p {font-size:30px;}
	.title__198218__ p span {padding:0 30px;}
}

/*     198172 : 이미지 리스트      */
.img_tile__198172__ {overflow:hidden;}
.img_tile__198172__:after {content:''; display:block; clear:both;}
.img_tile__198172__ * {box-sizing:border-box;}
.img_tile__198172__ .img_inner {margin:0 -10px;}
.img_tile__198172__ .item {float:left; width:100%; position:relative;}
.img_tile__198172__ .item a {display:block; text-decoration:none;}
.img_tile__198172__ .item .item_inner {padding:10px;}
.img_tile__198172__ .figure {display:block; text-align:center;}
.img_tile__198172__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__198172__ .caption {display:block; overflow:hidden; margin-top:10px;}
.img_tile__198172__ .caption > span {display:block;}
.img_tile__198172__ .caption > span.subject {padding:6px 15px; border-radius:30px; background:#a7a9a9; font-size:14px; font-weight:bold; color:#fff; line-height:1.4em; text-align:center;}
.img_tile__198172__ .caption > span.content {margin-top:10px; padding:0 5px; font-size:13px; color:#444444; line-height:1.4em;}

.col_m_1__198172__ .item {width:100%;}
.col_m_2__198172__ .item {width:50%;}
.col_m_3__198172__ .item {width:33.3333%;}
.col_m_4__198172__ .item {width:25%;}
.col_m_1__198172__ .item,
.col_m_2__198172__ .item2n,
.col_m_3__198172__ .item3n,
.col_m_4__198172__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__198172__ .img_inner {margin:0 -15px;}
	.img_tile__198172__ .item .item_inner {padding:15px;}
	.img_tile__198172__ .caption {margin-top:15px;}
	.img_tile__198172__ .caption > span.subject {padding:8px 15px;}
	.img_tile__198172__ .caption > span.content {margin-top:15px;}

	.col_m_1__198172__ .item,
	.col_m_2__198172__ .item2n,
	.col_m_3__198172__ .item3n,
	.col_m_4__198172__ .item4n {clear:none;}

	.col_t_1__198172__ .item {width:100%;}
	.col_t_2__198172__ .item {width:50%;}
	.col_t_3__198172__ .item {width:33.3333%;}
	.col_t_4__198172__ .item {width:25%;}
	.col_t_5__198172__ .item {width:20%;}
	.col_t_6__198172__ .item {width:16.6666%;}
	.col_t_1__198172__ .item,
	.col_t_2__198172__ .item2n,
	.col_t_3__198172__ .item3n,
	.col_t_4__198172__ .item4n,
	.col_t_5__198172__ .item5n,
	.col_t_6__198172__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__198172__ .img_inner {margin:0 -20px;}
	.img_tile__198172__ .item {padding:20px;}
	.img_tile__198172__ .caption {margin-top:20px;}
	.img_tile__198172__ .caption > span.subject {padding:10px 22px; line-height:1.4em;}
	.img_tile__198172__ .caption > span.content {padding:0 10px; line-height:1.5em;}

	.text_sml__198172__ .caption > span.subject {font-size:14px;}
	.text_sml__198172__ .caption > span.content {font-size:13px;}
	.text_med__198172__ .caption > span.subject {font-size:16px;}
	.text_med__198172__ .caption > span.content {font-size:14px;}
	.text_big__198172__ .caption > span.subject {font-size:18px;}
	.text_big__198172__ .caption > span.content {font-size:15px;}

	.col_t_1__198172__ .item,
	.col_t_2__198172__ .item2n,
	.col_t_3__198172__ .item3n,
	.col_t_4__198172__ .item4n,
	.col_t_5__198172__ .item5n,
	.col_t_6__198172__ .item6n {clear:none;}

	.col_pc_1__198172__ .item {width:100%;}
	.col_pc_2__198172__ .item {width:50%;}
	.col_pc_3__198172__ .item {width:33.3333%;}
	.col_pc_4__198172__ .item {width:25%;}
	.col_pc_5__198172__ .item {width:20%;}
	.col_pc_6__198172__ .item {width:16.6666%;}
	.col_pc_1__198172__ .item,
	.col_pc_2__198172__ .item2n,
	.col_pc_3__198172__ .item3n,
	.col_pc_4__198172__ .item4n,
	.col_pc_5__198172__ .item5n,
	.col_pc_6__198172__ .item6n {clear:both;}
}

/*     198173 : 이미지 리스트      */
.img_tile__198173__ {overflow:hidden;}
.img_tile__198173__:after {content:''; display:block; clear:both;}
.img_tile__198173__ * {box-sizing:border-box;}
.img_tile__198173__ .img_inner {margin:0 -10px;}
.img_tile__198173__ .item {float:left; width:100%; position:relative;}
.img_tile__198173__ .item a {display:block; text-decoration:none;}
.img_tile__198173__ .item .item_inner {padding:10px;}
.img_tile__198173__ .figure {display:block; text-align:center;}
.img_tile__198173__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__198173__ .caption {display:block; overflow:hidden; margin-top:10px;}
.img_tile__198173__ .caption > span {display:block;}
.img_tile__198173__ .caption > span.subject {padding:6px 15px; border-radius:30px; background:#DD533B; font-size:14px; font-weight:bold; color:#fff; line-height:1.4em; text-align:center;}
.img_tile__198173__ .caption > span.content {margin-top:10px; padding:0 5px; font-size:13px; color:#444444; line-height:1.4em;}

.col_m_1__198173__ .item {width:100%;}
.col_m_2__198173__ .item {width:50%;}
.col_m_3__198173__ .item {width:33.3333%;}
.col_m_4__198173__ .item {width:25%;}
.col_m_1__198173__ .item,
.col_m_2__198173__ .item2n,
.col_m_3__198173__ .item3n,
.col_m_4__198173__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__198173__ .img_inner {margin:0 -15px;}
	.img_tile__198173__ .item .item_inner {padding:15px;}
	.img_tile__198173__ .caption {margin-top:15px;}
	.img_tile__198173__ .caption > span.subject {padding:8px 15px;}
	.img_tile__198173__ .caption > span.content {margin-top:15px;}

	.col_m_1__198173__ .item,
	.col_m_2__198173__ .item2n,
	.col_m_3__198173__ .item3n,
	.col_m_4__198173__ .item4n {clear:none;}

	.col_t_1__198173__ .item {width:100%;}
	.col_t_2__198173__ .item {width:50%;}
	.col_t_3__198173__ .item {width:33.3333%;}
	.col_t_4__198173__ .item {width:25%;}
	.col_t_5__198173__ .item {width:20%;}
	.col_t_6__198173__ .item {width:16.6666%;}
	.col_t_1__198173__ .item,
	.col_t_2__198173__ .item2n,
	.col_t_3__198173__ .item3n,
	.col_t_4__198173__ .item4n,
	.col_t_5__198173__ .item5n,
	.col_t_6__198173__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__198173__ .img_inner {margin:0 -20px;}
	.img_tile__198173__ .item {padding:20px;}
	.img_tile__198173__ .caption {margin-top:20px;}
	.img_tile__198173__ .caption > span.subject {padding:10px 22px; line-height:1.4em;}
	.img_tile__198173__ .caption > span.content {padding:0 10px; line-height:1.5em;}

	.text_sml__198173__ .caption > span.subject {font-size:14px;}
	.text_sml__198173__ .caption > span.content {font-size:13px;}
	.text_med__198173__ .caption > span.subject {font-size:16px;}
	.text_med__198173__ .caption > span.content {font-size:14px;}
	.text_big__198173__ .caption > span.subject {font-size:18px;}
	.text_big__198173__ .caption > span.content {font-size:15px;}

	.col_t_1__198173__ .item,
	.col_t_2__198173__ .item2n,
	.col_t_3__198173__ .item3n,
	.col_t_4__198173__ .item4n,
	.col_t_5__198173__ .item5n,
	.col_t_6__198173__ .item6n {clear:none;}

	.col_pc_1__198173__ .item {width:100%;}
	.col_pc_2__198173__ .item {width:50%;}
	.col_pc_3__198173__ .item {width:33.3333%;}
	.col_pc_4__198173__ .item {width:25%;}
	.col_pc_5__198173__ .item {width:20%;}
	.col_pc_6__198173__ .item {width:16.6666%;}
	.col_pc_1__198173__ .item,
	.col_pc_2__198173__ .item2n,
	.col_pc_3__198173__ .item3n,
	.col_pc_4__198173__ .item4n,
	.col_pc_5__198173__ .item5n,
	.col_pc_6__198173__ .item6n {clear:both;}
}

/*     198174 : 이미지 리스트      */
.img_tile__198174__ {overflow:hidden;}
.img_tile__198174__:after {content:''; display:block; clear:both;}
.img_tile__198174__ * {box-sizing:border-box;}
.img_tile__198174__ .img_inner {margin:0 -10px;}
.img_tile__198174__ .item {float:left; width:100%; position:relative;}
.img_tile__198174__ .item a {display:block; text-decoration:none;}
.img_tile__198174__ .item .item_inner {padding:10px;}
.img_tile__198174__ .figure {display:block; text-align:center;}
.img_tile__198174__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__198174__ .caption {display:block; overflow:hidden; margin-top:10px;}
.img_tile__198174__ .caption > span {display:block;}
.img_tile__198174__ .caption > span.subject {padding:6px 15px; border-radius:30px; background:#26303C; font-size:14px; font-weight:bold; color:#fff; line-height:1.4em; text-align:center;}
.img_tile__198174__ .caption > span.content {margin-top:10px; padding:0 5px; font-size:13px; color:#444444; line-height:1.4em;}

.col_m_1__198174__ .item {width:100%;}
.col_m_2__198174__ .item {width:50%;}
.col_m_3__198174__ .item {width:33.3333%;}
.col_m_4__198174__ .item {width:25%;}
.col_m_1__198174__ .item,
.col_m_2__198174__ .item2n,
.col_m_3__198174__ .item3n,
.col_m_4__198174__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__198174__ .img_inner {margin:0 -15px;}
	.img_tile__198174__ .item .item_inner {padding:15px;}
	.img_tile__198174__ .caption {margin-top:15px;}
	.img_tile__198174__ .caption > span.subject {padding:8px 15px;}
	.img_tile__198174__ .caption > span.content {margin-top:15px;}

	.col_m_1__198174__ .item,
	.col_m_2__198174__ .item2n,
	.col_m_3__198174__ .item3n,
	.col_m_4__198174__ .item4n {clear:none;}

	.col_t_1__198174__ .item {width:100%;}
	.col_t_2__198174__ .item {width:50%;}
	.col_t_3__198174__ .item {width:33.3333%;}
	.col_t_4__198174__ .item {width:25%;}
	.col_t_5__198174__ .item {width:20%;}
	.col_t_6__198174__ .item {width:16.6666%;}
	.col_t_1__198174__ .item,
	.col_t_2__198174__ .item2n,
	.col_t_3__198174__ .item3n,
	.col_t_4__198174__ .item4n,
	.col_t_5__198174__ .item5n,
	.col_t_6__198174__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__198174__ .img_inner {margin:0 -20px;}
	.img_tile__198174__ .item {padding:20px;}
	.img_tile__198174__ .caption {margin-top:20px;}
	.img_tile__198174__ .caption > span.subject {padding:10px 22px; line-height:1.4em;}
	.img_tile__198174__ .caption > span.content {padding:0 10px; line-height:1.5em;}

	.text_sml__198174__ .caption > span.subject {font-size:14px;}
	.text_sml__198174__ .caption > span.content {font-size:13px;}
	.text_med__198174__ .caption > span.subject {font-size:16px;}
	.text_med__198174__ .caption > span.content {font-size:14px;}
	.text_big__198174__ .caption > span.subject {font-size:18px;}
	.text_big__198174__ .caption > span.content {font-size:15px;}

	.col_t_1__198174__ .item,
	.col_t_2__198174__ .item2n,
	.col_t_3__198174__ .item3n,
	.col_t_4__198174__ .item4n,
	.col_t_5__198174__ .item5n,
	.col_t_6__198174__ .item6n {clear:none;}

	.col_pc_1__198174__ .item {width:100%;}
	.col_pc_2__198174__ .item {width:50%;}
	.col_pc_3__198174__ .item {width:33.3333%;}
	.col_pc_4__198174__ .item {width:25%;}
	.col_pc_5__198174__ .item {width:20%;}
	.col_pc_6__198174__ .item {width:16.6666%;}
	.col_pc_1__198174__ .item,
	.col_pc_2__198174__ .item2n,
	.col_pc_3__198174__ .item3n,
	.col_pc_4__198174__ .item4n,
	.col_pc_5__198174__ .item5n,
	.col_pc_6__198174__ .item6n {clear:both;}
}

/*     198414 : 공백      */
.solid_line__198414__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__198414__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__198414__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__198414__ {height:40px}
}

/*     198415 : 한줄 텍스트      */
.text__198415__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__198415__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__198415__ p {font-size:20px}
}

/*     198416 : 실선      */
.solid_line__198416__ {display:inline-block;position:relative;width:30px;height:30px}
.solid_line__198416__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__198416__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__198416__ {height:20px}
}

/*     198417 : 공백      */
.solid_line__198417__ {box-sizing:border-box;display:block;position:relative;width:100%;height:5px}
.solid_line__198417__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__198417__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__198417__ {height:5px}
}

/*     198418 : 한줄 텍스트      */
.text__198418__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__198418__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__198418__ p {font-size:45px}
}

/*     198419 : 공백      */
.solid_line__198419__ {box-sizing:border-box;display:block;position:relative;width:100%;height:13px}
.solid_line__198419__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__198419__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__198419__ {height:0px}
}

/*     198420 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__198420__ .inline_block__198420__ {display:inline-block;vertical-align:top}
.text_wrap__198420__ .inline_block__198420__ .inner__198420__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__198420__ .inline_block__198420__ .inner__198420__ .icon__198420__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_wrap__198420__ .inline_block__198420__ .inner__198420__ .icon__198420__:before {content:'\e613';font-family:"icomoon_text_list"}
.text_wrap__198420__ .inline_block__198420__ .inner__198420__ .text__198420__ {display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle}

.text_wrap__198420__.s_size_75 .inline_block__198420__ .inner__198420__ .icon__198420__ {padding-right:.5em;font-size:.75em}
.text_wrap__198420__.s_size_100 .inline_block__198420__ .inner__198420__ .icon__198420__ {padding-right:.5em;font-size:1em}
.text_wrap__198420__.s_size_150 .inline_block__198420__ .inner__198420__ .icon__198420__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__198420__.s_size_200 .inline_block__198420__ .inner__198420__ .icon__198420__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__198420__.s_size_250 .inline_block__198420__ .inner__198420__ .icon__198420__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__198420__ .inline_block__198420__ .inner__198420__ {font-size:20px}
}

/*     198421 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__198421__ .inline_block__198421__ {display:inline-block;vertical-align:top}
.text_wrap__198421__ .inline_block__198421__ .inner__198421__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__198421__ .inline_block__198421__ .inner__198421__ .icon__198421__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_wrap__198421__ .inline_block__198421__ .inner__198421__ .icon__198421__:before {content:'\e610';font-family:"icomoon_text_list"}
.text_wrap__198421__ .inline_block__198421__ .inner__198421__ .text__198421__ {display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle}

.text_wrap__198421__.s_size_75 .inline_block__198421__ .inner__198421__ .icon__198421__ {padding-right:.5em;font-size:.75em}
.text_wrap__198421__.s_size_100 .inline_block__198421__ .inner__198421__ .icon__198421__ {padding-right:.5em;font-size:1em}
.text_wrap__198421__.s_size_150 .inline_block__198421__ .inner__198421__ .icon__198421__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__198421__.s_size_200 .inline_block__198421__ .inner__198421__ .icon__198421__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__198421__.s_size_250 .inline_block__198421__ .inner__198421__ .icon__198421__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__198421__ .inline_block__198421__ .inner__198421__ {font-size:20px}
}

/*     198422 : 공백      */
.solid_line__198422__ {box-sizing:border-box;display:block;position:relative;width:100%;height:7px}
.solid_line__198422__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__198422__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__198422__ {height:5px}
}

/*     198423 : 한줄 텍스트      */
.text__198423__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__198423__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__198423__ p {font-size:15px}
}

/*     198424 : 한줄 텍스트      */
.text__198424__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__198424__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__198424__ p {font-size:15px}
}

/*     198425 : 한줄 텍스트      */
.text__198425__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__198425__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__198425__ p {font-size:15px}
}

/*     198426 : 한줄 텍스트      */
.text__198426__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__198426__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__198426__ p {font-size:15px}
}

/*     198427 : 공백      */
.solid_line__198427__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__198427__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__198427__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__198427__ {height:40px}
}

/*     198428 : 공백      */
.solid_line__198428__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.solid_line__198428__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__198428__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__198428__ {height:70px}
}

/*     198429 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__198429__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__198429__ a span {display:inline-block;position:relative}
.icon_button__198429__.style_line a {background:transparent;color:#ffffff}

.icon_button__198429__.a_left a span:before {
	content:'\e619';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__198429__.a_right a span:after {
	content:'\e619';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__198429__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     198430 : 공백      */
.solid_line__198430__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__198430__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__198430__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__198430__ {height:5px}
}

/*     198431 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__198431__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__198431__ a span {display:inline-block;position:relative}
.icon_button__198431__.style_line a {background:transparent;color:#ffffff}

.icon_button__198431__.a_left a span:before {
	content:'\e633';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__198431__.a_right a span:after {
	content:'\e633';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__198431__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     198432 : 공백      */
.solid_line__198432__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__198432__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__198432__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__198432__ {height:5px}
}

/*     198433 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__198433__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__198433__ a span {display:inline-block;position:relative}
.icon_button__198433__.style_line a {background:transparent;color:#ffffff}

.icon_button__198433__.a_left a span:before {
	content:'\e617';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__198433__.a_right a span:after {
	content:'\e617';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__198433__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     198434 : 공백      */
.solid_line__198434__ {box-sizing:border-box;display:block;position:relative;width:100%;height:7px}
.solid_line__198434__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__198434__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__198434__ {height:0px}
}

